/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */







/* Document level adjustments */
html {
  font-size: 15px;
}
@media (max-width: 900px) {
  html { font-size: 14px; }
}
@media (max-width: 400px) {
  html { font-size: 13px; }
}








/* TEXT STYLES */
a, a:link, a:visited {text-decoration:none; color:#CF1E4A;}
a:hover, a:hover, a:active {text-decoration:underline; color:#920b2c; cursor:pointer;}

body {font-family:'OpenSans', arial, sans-serif !important; color:rgb(105,105,105);}

/* Type will scale with document */
h1 {font-size: 2.4rem; font-family:'Gotham-Black', sans-serif !important; margin-bottom:.2em; color:black;}
h2 {font-size: 1.6rem; font-family:'Gotham-Light', sans-serif !important; margin-top:1em; margin-bottom:.2em; color:black; font-weight:normal !important;}
h3 {font-size: 1.2rem; font-family:'Gotham-Bold', sans-serif !important; margin-top:1.5em; margin-bottom:.2em; color:black;}
h4 {font-size: 1rem; font-family:'Gotham-Bold', sans-serif !important; margin-top:1.5em; margin-bottom:.2em; color:black;}
h5 {font-size: .8rem; font-family:'Gotham-Bold', sans-serif !important; margin-top:1.5em; margin-bottom:.2em; color:black;}



.intro-text + h2 {margin-top:0;}

p, ul, ol, table {margin-bottom:1.5em; line-height:1.5em;}

#region-content hr {
	clear:both;
	margin:.3em 0;
	color: #41888E !important;
	background-color: #41888E !important;
	height: 1px !important;
	border:none;
}

#region-content hr.dark {color: #000 !important; background-color: #000 !important; height: 2px !important;}

.field-name-field-intro-photo {margin-bottom:1em;}

blockquote {font-family:'Georgia', serif !important; font-style:italic !important; border-left:6px solid #40878e; padding-left:10px; color:black !important;}
blockquote .quotesource {font-family:'OpenSans', arial, sans-serif !important; font-size:.8em !important; text-transform:uppercase !important; color:#999 !important; margin-top:-1.2em; font-style:normal;}




/* SEARCH RESULTS PAGE CLEANUP */
/* hide search meta data */
.gss-info {display:none;}

/* hide search header */
.searchhead  {display:none;}

/* hide thumbnail images */
.gss-thumbnail-image {display:none;}

/* remove search list padding */
.google-search-results {margin-left:0; padding-left:0 !important;}









/**/
#zone-content-wrapper ul {list-style:disc; padding-left:1.2em; margin: 10px 0 0 15px;}
#zone-content-wrapper ul ul {list-style:circle; padding-left:1.2em; margin: 10px 0 15px 0;}
#zone-content-wrapper ol {list-style:decimal; padding-left:1.1em;}
#zone-content-wrapper li {margin-bottom:.4em;}


.floatright {float:right; clear:both; margin:0 0 1em 0; display:block;}
.floatleft {float:none; clear:both; margin:0 0 1em 0; display:block;}

.field-name-field-speaker-photo  {float:right; clear:both; margin:0 0 1em 20px;}

IMG.testIMG {
	border: 2px solid red !important;
}

.inline-photo,
.field-type-image img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block;
	}
	
	
.bordertop {border-top:1px solid #ccc; clear:both; padding-top:10px;}	
.small-text  {font-size:.9em;}
.footnote {font-size:.8em; color:#999; margin-bottom:.75em;}

.pane-title {font-size: 2.4rem; font-family:'Gotham-Black', sans-serif !important; margin-bottom:.2em; color:black;}
.node-title {font-size: 1.2rem; font-family:'Gotham-Bold', sans-serif !important; margin-top:1.5em; margin-bottom:.2em; color:black;}

.intro-text,
.field-name-field-workshops-dates,
.field-name-field-workshops-subtitle,
.field-name-field-subtitle,
.field-name-field-date
 {font-family:"Gotham-Light", sans-serif; color:black; font-size:1.6rem; margin-bottom:.75em;}
 
.release-header {margin:15px 0 0 0; font-family:'OpenSans', arial, sans-serif !important; font-size:1em; display:inline-block; line-height:1.5em;}
.no-margin {margin:0 0 1em 0 !important;}
.new {position:relative;}
.new .new-flag {position:absolute; top:10px; right:0; width:60px; height:29px; background:url(/sites/default/files/new-flag.gif);}

.new-article {position:relative;}
.new-article .new-flag {position:absolute; top:0; left:0; width:60px; height:29px; background:url(/sites/default/files/new-flag.gif);}



.region-content .field-label {font-size: 1.2rem; font-family:'Gotham-Bold', sans-serif !important; margin-top:1.5em; margin-bottom:.2em; color:black;}




/* PAGER OVERRIDES */
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
	width: 50px;
	text-align: center;
	/*padding: 0 4px;*/
	white-space: nowrap;
}

.pager li.pager-ellipsis, .pager li.pager-current, .pager li a {
	/*padding: 0;*/
	text-decoration: none;
}

/* hide pager items on mobile except for previous/next */
.pager li {
	/*display:none !important;*/
}

.pager li.pager-next {
	position: absolute;
	top: 0;
	right: 0px;
	border-right: none;
	display:block !important;
}

.pager li.pager-previous {
	display:block !important;
}


ul.pager {
	margin:0 0 20px 0 !important; padding:0 !important;
	background: #fff !important;
	border: 1px solid !important;
	border-color: #ccc !important;
}

ul.pager li {margin-bottom:0 !important;}

ul.pager li a {
	background: #fff !important;
	cursor: pointer;
	color:#999 !important;
}
ul.pager li a:hover {
	background: #eee !important;
	cursor: pointer;
	color:#666 !important;
}
ul.pager li.pager-current {
	background: #999 !important;
	color: #FFF;
	outline: 0;
	display: block !important;
} 








/* TURN OFF PAGE TITLE FOR LANDING PAGES WITH HERO BAR */
body.page-node-8 #page-title, 
body.page-node-10 #page-title, 
body.page-node-40 #page-title, 
body.page-node-41 #page-title, 
body.page-node-97 #page-title, 
body.page-node-102 #page-title, 
body.page-node-158 #page-title,
body.page-node-404 #page-title,
body.page-node-24 #page-title,
body.page-node-265 #page-title,
body.page-node-271 #page-title,
body.page-node-65 #page-title,
body.page-node-70 #page-title
{display:none;}

/* SIDEBAR OVER RIDES */
#region-sidebar-first h2, 
#region-sidebar-second h2 {font-size:1em; font-family:"Gotham-Bold", sans-serif !important; font-weight:normal !important;}

#region-sidebar-first .block:first-child h2, 
#region-sidebar-second .block:first-child h2 {margin-top:0;}


#region-sidebar-first .block, 
#region-sidebar-second .block {margin-bottom:1em;}

#region-sidebar-first .block .content p:last-child , 
#region-sidebar-second .block .content p:last-child {margin-bottom:0;}

#region-sidebar-first .block .content .button , 
#region-sidebar-second .block .content .button {display:block; white-space:normal; text-align:center;}

#region-sidebar-first .block img, 
#region-sidebar-second .block img {/*width:100%; max-width:100%; height:auto;*/}


/* RELATED LINKS */
.block-related-content-block {margin-bottom:40px !important;}
.block-related-content-block h2 {background:url(/sites/default/files/icon_related_links.gif) no-repeat right center; min-height:19px;}
.block-related-content-block .field-content a {display:block; padding:8px 0; border-bottom:1px solid #ccc;}

/* BLOG FEED LINKS */
.block-aggregator-feed-3 .item-list a {display:block; padding:8px 0; border-bottom:1px solid #ccc;}
.block-aggregator-feed-3 h2 {background:url(/sites/default/files/icon_blog.gif) no-repeat right center; min-height:19px;}

/* REGISTRATION ASSISTANCE */
.block-block-25 h2 {background:url(/sites/default/files/icon_registration_assistance.gif) no-repeat right center; min-height:19px;}

/* NEWS RELEASE LINKS */
.view-news-releases .field-content a {display:block; padding:8px 0; border-bottom:1px solid #ccc;}
.view-news-releases p.field-content {margin-bottom:0 !important;}
.view-news-releases .more-link {padding-top:10px;}

/* BUSINESS WIRE LINKS */
.business-wire li {margin-bottom:0 !important;}
.business-wire li a {display:block; padding:8px 0; border-bottom:1px solid #ccc;}



/* BUTTON LINK STYLES */
.button {        
    display: inline-block;
    /*white-space: nowrap;*/
    padding: 8px;
    /*margin: 0.5em;*/
    text-decoration: none;
    border-radius: .2em;
	border:1px solid #cf1e4a;
	text-align:center;
	line-height:1.3em;
}

.button:hover {
	background:#cf1e4a;
	text-decoration:none;
	color:white;
}

.button:active {
	background:#cf1e4a;
	color:white;
}

.button:focus {
    outline: 0;
    background: #cf1e4a;
}    

/*
.button:before {
    float: left;        
    width: 1em;
    text-align: center;
    font-size: 1.5em;
    margin: 0 1em 0 -1em;
    padding: 0 .2em;
    border-radius: .15em 0 0 .15em;
    pointer-events: none;        
}
*/

.button.solid {background:#d11f4b; color:white; border:none;}


.button-disabled {        
    display: inline-block;
    /*white-space: nowrap;*/
    padding: 8px;
    /*margin: 0.5em;*/
    text-decoration: none;
    border-radius: .2em;
	border:1px solid #dddddd;
	text-align:center;
	line-height:1.3em;
	color: #777;
	background-color: #eeeeee;
}


/* Hexadecimal entities for the icons */

.add:before {content: "\271A";}
.edit:before {content: "\270E";}
.delete:before {content: "\2718";}
.save:before {content: "\2714";}
.email:before {content: "\2709";}
.like:before {content: "\2764";}
.next:before {content: "\279C";}
.star:before {content: "\2605";}
.spark:before {content: "\2737";}
.play:before {content: "\25B6";}

.button.large {font-size:1.3em;}
.button.small {font-size:.85em;}

.width10 {width:10%;}
.width20 {width:20%;}
.width30 {width:30%;}
.width40 {width:40%;}
.width60 {width:60%;}
.width80 {width:80%;}
.width90 {width:90%;}
.width100 {width:100%;}





/* FLEXIBLE CALLOUT BLOCK */
.flexible-callout {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
	padding-bottom:10px;
	overflow:hidden;
}
.flexible-callout p {margin:0 10px 1em;}
.flexible-callout h2 {margin:0 10px 1em; font-family:"Gotham-Light", sans-serif !important; font-weight:300 !important; color:rgb(64,135,142); font-size:1.5em !important;}

.flexible-callout.yellow {background:#ece441;}
.flexible-callout.yellow p {color:black;}
.flexible-callout.yellow .button {color:black !important; border-color:rgb(64,135,142);}
.flexible-callout.yellow .button:hover {color:white !important; background:#41888e;}

.flexible-callout.teal {background:#41888e;}
.flexible-callout.teal p {color:white;}
.flexible-callout.teal .button {color:black !important; border-color:rgb(64,135,142); background:#ece441;}
.flexible-callout.teal .button:hover {color:#d11f4b !important; background:#ffffff;}
.flexible-callout.teal h2 {color:#ece441;}

.flexible-callout.magenta {background:#d11f4b;}
.flexible-callout.magenta p {color:white;}
.flexible-callout.magenta h2 {color:#ece441;}
.flexible-callout.magenta .button {color:black !important; border-color:#d11f4b; background:#ece441;}
.flexible-callout.magenta .button:hover {color:#d11f4b !important; background:#ffffff;}

.flexible-callout.gray {background:#dedede;}
.flexible-callout.gray p {color:black;}
.flexible-callout.gray h2 {color:#d11f4b;}
.flexible-callout.gray .button {color:white !important; border-color:#d11f4b; background:#d11f4b;}
.flexible-callout.gray .button:hover {color:#d11f4b !important; background:#ffffff;}






/* TOP BAR - USER BAR REGION */
#zone-user-wrapper  {background:#41888e;}
.header-register-button-wrapper {display:block; float:left; margin-right:24px;}
.header-register-button {
	display:block; 
	background:#ece441; 
	color:black !important; 
	text-transform:uppercase; 
	font-size: .9rem; 
	font-family:'Gotham-Black', sans-serif !important;
	line-height:50px;
	height:50px;
	padding:0 10px;
	}

.header-message-wrapper {display:block; float:left; height:50px; color:white;font-size: 1rem; font-family:'Gotham-Bold', sans-serif !important; text-align:center;}
.header-message-1 {display:block; margin:7px 0 4px;}
.header-message-2 {display:block; font-size:.85rem !important;}
.header-message-3 {color:#9fc2c4;}

#zone-user-wrapper .social-wrapper {float:right;}
.social-wrapper a:link {display:block !important; float:left !important; vertical-align:middle !important;}
.social-wrapper a:link img {display:inline !important; vertical-align:middle !important;}

.ad-toggle-wrapper {display:none;} /* see normal */

#zone-user-wrapper .icons-wrapper  {display:none; overflow:hidden; clear: both; width: 100%; padding-bottom:5px;}
.icons-wrapper a:link, .icons-wrapper a:visited  {color:white; padding:5px 0;}
.icons-wrapper a:hover  {color:white; background:#2d6e74;}

.social-button {display:none;}

.header-search-button-wrapper {position:absolute; top:48px; right:0; z-index:400;}
.header-search-button {background:url(/sites/default/files/icon-search.png) no-repeat; display:block; width:24px; height:24px;}
.header-search-button:hover {background:url(/sites/default/files/icon-search-over.png) no-repeat;}



/* MENU WRAPPER HOLDS THE LARGE BANNER AD AT THE TOP */
/*#zone-menu-wrapper {display:none;}  see normal */
/* hide large ad on mobile, show small ad */
#zone-menu-wrapper {background:#f5f5f5;}
#zone-menu-wrapper #header-banner-ad {display:none;} /* see normal */
#zone-menu-wrapper #block-block-45 {display:block; text-align:center;} /* see normal */

/* hide tower ad on mobile */
#block-block-19 {display:none;}


/* BRANDING BAR, COLLAPSIBLE, HOLDS THE SEARCH FORM */

#zone-branding-wrapper {background:#cf1e4a;}

#zone-branding-wrapper #block-search-form {display:none; padding-top:15px;}
#zone-branding-wrapper #block-search-form .form-actions {display:none;}
#edit-search-block-form--2 {
	width:100%; 
	background:#b00b34; 
	font-size:24px;
	font-family:'OpenSans-Light', sans-serif !important;
	color:#dc5677; 
	border-bottom:1px solid #e03e66; 
	border-right:1px solid #e03e66; 
	border-top:1px solid #a4173a; 
	border-left:1px solid #a4173a; 
	padding:10px;
	outline: none !important;
	border-radius: 4px;
      -webkit-transition: 0.5s ease-in-out all;
      -moz-transition: 0.5s ease-in-out all;
      -ms-transition: 0.5s ease-in-out all;
      -o-transition: 0.5s ease-in-out all;
      transition: 0.5s ease-in-out all;
	}

#edit-search-block-form--2:focus {
	border-color:white;
	background:#6a0821;
	color:white;
        -moz-box-shadow: 0px 0px 12px #fff;
        -webkit-box-shadow: 0px 0px 12px #fff;
        box-shadow: 0px 0px 12px #fff;
	}

/* HEADER REGION - LOGO, MAIN NAV, AND SEARCH */
#zone-header-wrapper  {background:#f5f5f5; height:120px;}
.logo-link {display:block; margin:40px 0 20px; max-width:200px;}
.logo-link img {width:100%; height:auto;}

/* position the logo...*/
#block-block-3 {position:absolute; top:0; left:50%; margin-left:-100px; z-index:400;}
#block-block-43 {position:absolute; top:0; left:50%; margin-left:-100px;}

/* position the search button icon...*/
#block-block-8 {position:absolute; top:0; right:0;}

/* set left offset for the main nav menu, see normal */
#block-tb-megamenu-main-menu {margin-left:0;} 

/* position the mobile nav menu button so it doesn't slam against the top left */
.tb-megamenu-button {margin:40px 0 0 0 !important;}



/* HERO REGION - FEATURE AREA */
#zone-hero-wrapper  {background:#000; margin-bottom:30px;}

/* add left margin so that feature image appears centered on mobile */	
.front .region-feature-inner {margin-left:100px; padding-bottom:35px;}


/* HOME PAGE NEWS SLIDER WIDTH OVERRIDE */
#views_slideshow_cycle_teaser_section_show_news_slider-block,
#views_slideshow_cycle_teaser_section_show_news_slider-block .views_slideshow_cycle_slide {width:100% !important;}

/* HOME PAGE NEWS SLIDER UNIQUE ID (SET IN PANEL SETTINGS */
#homepage-news-slider {
	margin-top: 20px !important;	
}


/*.front .panel-panel h2.node-title {min-height:50px;}
.views-slideshow-cycle-main-frame-row-item .panel-panel h2.node-title {min-height:0 !important;}*/

/* RESPONSIVE IMAGES */
.field-item img,
.pane-content img,
.view-content img,
.block img
 {height:auto; max-width:100%;}
 
 .inline-photo img {height:auto; max-width:100%; width:100%;}
 
/* COLORBOX OVER-RIDES */

#cboxTitle {
	background: none;
	color: white;
	font-size: 1.1em;
	font-weight: bold;
}

#cboxLoadingOverlay {
	background: none;	
}

#cboxLoadingGraphic {
}

#cboxClose {
	display:none;
}

/* WEBFORM STYLES */
INPUT.form-text {	
	padding: 8px;
	color: rgb(105,105,105);
	font-size: 15px;
	font-family: 'OpenSans', arial, sans-serif !important;
}

TEXTAREA.form-textarea {
	padding: 8px;
	color: rgb(105,105,105);
	font-size: 15px;
	font-family: 'OpenSans', arial, sans-serif !important;
}

LEGEND {
	display:block;
	font-size: 1.2rem; 
	font-family:'Gotham-Bold', sans-serif !important; 
	margin-top:1.5em; 
	margin-bottom:.75em; 
	color:black;
}

DIV.form-item {
	margin: 0 0 15px 0 !important;	
}

DIV.form-item .description {
	margin: 0 0 30px 0 !important;	
}

DIV.form-item LABEL{
	margin: 0 0 5px 0 !important;	
}

.form-radios, .form-checkboxes {
	margin: 10px 0 0 10px;	
}

.webform-component-fieldset {
	margin: 0 0 15px 0;	
}







/* FLEX SLIDER OVER-RIDES */

.flexslider .slides img {width: 100%; display: block; height:auto;}


/* FlexSlider Default Theme
*********************************/
.flexslider { 
margin: 0 !important; 
background: #000 !important; 
border: 0px solid #000 !important; 
-webkit-box-shadow: none !important; 
-moz-box-shadow: none !important; 
-o-box-shadow: none !important; 
box-shadow: none !important; 
}

.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 450px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 0 !important; }

/* Direction Nav */
.flex-direction-nav { display:none !important;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0px; text-align: left; z-index:100; margin-left:-92px; display:none;}

.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; background: rgba(255,255,255,1); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(255,255,255,1); -moz-box-shadow: inset 0 0 3px rgba(255,255,255,1); -o-box-shadow: inset 0 0 3px rgba(255,255,255,1); box-shadow: inset 0 0 3px rgba(255,255,255,1); }
.flex-control-paging li a:hover { background: #ece441; background: rgba(236,228,65,1); }
.flex-control-paging li a.flex-active { background: #ece441; background: rgba(236,228,65,1); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}





.feature-theme-banner {
	position:absolute; 
	top:0; 
	left:0; 
	z-index:100; 
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px 10px 20px 0px rgba(0, 0, 0, 1);
	box-shadow:         0px 10px 20px 0px rgba(0, 0, 0, 1);
	margin-left:0;
	}
	
.feature-theme-banner img {
	width:100%;
	height:auto;
	max-width:80px;
	}	

.info-panel-wrapper {
	position:absolute; 
	bottom:0; right:0; 
	z-index:100; 
	width:100%;
	height:auto;
	margin:0;
	padding-bottom:8px;
	background:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	display:block;
	}
	
.info-panel-text {
	text-align:center;
	font-size:3.5em;
	font-family:'Gotham-Light', sans-serif;
	margin-top:52px;
	padding-bottom:26px;
	color:black;
	display:none;
}
.info-panel-text .highlight {
	display:block;
	color:#41888e;
}	

.info-panel-wrapper .feature-buttons a {
	display:block;
	padding:5px 8px;
	border:0px solid #41888e;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:8px 5px 0;
	text-align:center;
	text-transform:uppercase;
	font-family:'OpenSans-bold', sans-serif;
	color:black !important;
	font-size:.7em;
	float:right;
	background:#ece441;
	}
	
.info-panel-wrapper .feature-buttons a:hover, .info-panel-wrapper .feature-buttons a:active {
	text-decoration:none;
	background:#41888e;
	color:white !important;
	}	

.info-panel-wrapper .feature-buttons a.register-button {
	background:#41888e;
	font-family:'OpenSans-Extrabold', sans-serif;
	color:white !important;
	font-size:.7em;
	}
.info-panel-wrapper .feature-buttons a.register-button:hover, .info-panel-wrapper .feature-buttons a.register-button:active {
	background:#000;
	border-color:black;
	}	

/* BREADCRUMBS */
#breadcrumb {overflow:hidden; margin-bottom:15px; margin-top:15px; border-bottom:1px solid #dddddd;}
.breadcrumb {display:none;}


.share-button-wrapper {float:right;}
.share-button-wrapper img {}


/* MAIN CONTENT REGION */
#zone-content-wrapper {padding:0 0 40px;}


body.front .panel-panel .panel-col-twenty-five,
body.front .panel-panel .panel-col-thirty-three {
	display:block;
	float:none !important;
	width:100% !important;
	margin:0 0 20px !important;
	padding:0 !important;
}


/* overide homepage lastUnit to tweak padding */
body.front #region-content .lastUnit {
    display: table-cell;
    float: none;
    width: auto;
	padding-right:9px;
}


/* NEWS SLIDER THING ON THE HOME PAGE */
#views_slideshow_cycle_teaser_section_show_news_slider-block {overflow:hidden; min-height:200px;}
#views_slideshow_cycle_main_show_news_slider-block h2 {margin:0;}
.pane-show-news-slider h2.pane-title {margin:0 15px 0 0; float:left;}
.panel-panel {position:relative;}
.views-slideshow-controls-top {position:relative; margin:0 auto 10px; text-align:center;}
.views-slideshow-controls-top .views-slideshow-controls-text-pause {display:none;}

.views-slideshow-controls-top .views-slideshow-controls-text-previous a,
.views-slideshow-controls-top .views-slideshow-controls-text-next a {width:46px; height:35px; display:inline-block;}
.views-slideshow-controls-top .views-slideshow-controls-text-previous a.previous-slide {background:url(/sites/default/files/icon_prev.gif)}
.views-slideshow-controls-top .views-slideshow-controls-text-next a.next-slide {background:url(/sites/default/files/icon_next.gif)}

.pane-show-news-slider nav {display:inline !important;}
.pane-show-news-slider .node-links ul li,
.pane-show-news-slider .node-links ul {margin:0 !important; padding:0 !important; display:inline !important; list-style:none;}

.pane-show-news-slider .node-links ul li a {
  display: inline;
  float: none;
  margin: -15px 0 0 0;
  vertical-align: middle;
  border-radius: 3px;
  background: none;
  border: 1px solid #d11f4b;
  color: #d11f4b;
  font: 100 .9em/1.2 "OpenSans", sans-serif;
  text-transform:capitalize;
  outline: 0;
  overflow: visible;
  padding: 10px 5;
  text-shadow: none;
  width: auto;
  display:inline-block;

  /* IE7 */
  *padding-top: 0;
  *padding-bottom: 0px;
}

.pane-show-news-slider .node-links ul li :hover {
	background:#d11f4b;
	text-decoration:none;
	color:white;
}

/* REG PACKAGE ICONS TEMP SIDEBAR */
p.reg-packages-needed {
	font-size: .80em; line-height: 1.3em; text-transform: uppercase; margin:0;
}

/* REG PACKAGE PANELS */
.reg-package-wrapper {overflow:hidden; border:1px solid #dddedf; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom:1em;} 
.reg-package-wrapper h3 {margin-top:0;} 
.reg-package-inner {float:left; overflow:hidden; border-left:1px solid #dddedf; width:70%; padding:2%;}
.reg-package-icon-wrapper {float:left; width:15%; min-width:100px; text-align:center; padding-top:30px;}
.reg-package-info {overflow:hidden; margin-left: 0;}
.reg-package-info .price {text-align:right; float:right;}
.reg-package-info .learn-more {text-align:right; float:right; clear:right;}
.reg-package-summary {}
.reg-package-collapse {display:none; clear:both;}

/* COLLAPSIBLE PANELS */
.collapsible-wrapper {overflow:hidden; border:1px solid #dddedf; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom:1em;} 
.collapsible-toggle-wrapper {float:right; width:12%; min-width:30px; text-align:center; padding-top:30px;}
.collapsible-toggle-wrapper a {display:block; height:17px; width:17px; background:url(/sites/default/files/icon-expand.gif); margin: 0 auto;}
.collapsible-toggle-wrapper a.expanded {background:url(/sites/default/files/icon-collapse.gif);}
.collapsible-wrapper h3 {margin-top:0;} 
.collapsible-inner {float:left; overflow:hidden; border-right:1px solid #dddedf; width:84%; padding:1.5%;}
.collapsible-collapse {display:none; clear:both; padding-top:1em;}
.collapsible-collapse > *:first-child {border-top:1px dashed #ccc; padding-top:.5em;}

/* COLLAPSIBLE PANELS -- FULL WIDTH */
.collapsible-wrapper.full-width .collapsible-toggle-wrapper {float:none; width:100%; text-align:left; border-top:1px solid #dddedf; padding:2%;}
.collapsible-wrapper.full-width .collapsible-toggle-wrapper a {display:block; height:17px; width:100%; background:none;}
.collapsible-wrapper.full-width .collapsible-inner {float:none; overflow:hidden; width:96%; padding:2%; border-right:none;}
.collapsible-wrapper.full-width .featured {float:right; width:50%; margin-left:20px;}
.collapsible-wrapper.full-width .featured a {font-weight:bold;}
.collapsible-wrapper.full-width .featured .field-content p {overflow:hidden;}
.collapsible-wrapper.full-width .featured .views-row {clear:both; margin-bottom:10px;}
.collapsible-wrapper.full-width .speaker-photo {text-align:center; min-width:130px; margin-right:10px;}
.collapsible-wrapper.full-width .collapsible-collapse {display:none; clear:both; padding:2%;}
.view-speakers .views-row {overflow:hidden; clear:both;}

.session-room, .subtitle, .session-dates {margin:0; font-weight:bold;}
.dates  {margin:0 0 .5em; font-weight:bold;}
.collapsible-summary p:last-child {margin-bottom:0;}





/* SESSION GRID */
.topBox{
	-webkit-border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
	top-left-border-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-top-right-radius:4px;
	top-right-border-radius:4px;
	border-color:#ccc;
	border-style:solid;
	border-width:1px 1px 0 1px;
	
	width:100%;
	height:auto;
	
	padding:10px 0 0 0;
	font-size:1em;
	
	position:relative;
}

.box{
	width:100%;
	height:auto;
	padding:10px 0px 10px 0px;
	border-color:#ccc;
	border-style:solid;
	border-width:0 1px 0 1px;
}

.bottomBox{
	-webkit-border-bottom-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	bottom-left-border-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-bottom-right-radius:4px;
	bottom-right-border-radius:4px;
	border-color:#ccc;
	border-style:solid;
	border-width:0 1px 1px 1px;
	width:100%;
	height:10px;
}

.topBox:hover{
	cursor:default;
}

.bottomBox:hover{
	cursor:default;
}

.box:hover{
	cursor:default;
}

.arrow:hover{
	cursor:default;
}

.schedule{
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
	border:1px solid white;
	cell-spacing:0;
	border-collapse:collapse;
}

.schedule td{
	border-top:1px solid #eeeeee;
	position:relative;
}

.titleCell{
	padding:5px;
	font-size:.8em;
	font-weight:bold;
}

.whiteCell{
	height:50%;
	background-color:blue;
}

#heading{
	float:left;
	margin-bottom:10px;
	padding:1px;
}
#heading table{
	width:57%;
	margin-left:2.2%;
	margin-right:2.2%;
	border:0;
	cell-spacing:0;
	border-collapse:collapse;
	height:30px;
	float:right;
	table-layout:fixed;
}

#heading td{
	border: 1px solid white;
	text-align:center;
	overflow:hidden;
}

.dateCell{
	background-color:#41888E !important;
	height:20px;
	width:10%;
	font-size:.7em;
	font-weight:700;
	color:white;
}

.boxContainer{
	float:left;
	margin-top:5px;
	width:100%;
}

.labelBox{}
.labelBox h3{
	margin:0;
	padding-left:10px;
}

.timeBox{
	width:57%;
	float:right;
	height:auto;
	font-size:1em;
	position:absolute;
	bottom:0;
	right:2.5%;
}

.timeCell{
	height:auto;
	width:16.666%;
	font-size:.8em;
	float:left;
	text-align:center;
}

.strip{
	position:absolute;
	width:auto;
	height:auto;
	top:30%;
	bottom:30%;
	left:0;
	right:0;
	background-color:#CF1E4A;
	display:none;
}

.strip.active {
	display:block !important;		
}

td[class|='schedule-day'] {
	background:white !important;
}









/* PHOTO GALLERY */
.view-photo-gallery .unit {min-height:360px;}
.view-photo-gallery .unit p {font-size:.85em; margin-top: 10px;}
.view-photo-gallery .unit p:last-child {margin-bottom:0;}
.photo-posted-date {font-size:11px !important; margin-bottom:.75em !important; color:#999 !important; display: none;}

/* VIDEO GALLERY */
.view-nab-videos .unit p {font-size:.85em; margin-top: 10px;}

.clickable-photo    {  
	box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.95);
	overflow:hidden;
	position:relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	max-width:305px;
	margin:0 auto;
}

.overlay  {  
	background:rgba(0,0,0,.75);
	text-align:center;
	opacity:0;
	-webkit-transition: opacity .25s ease;
	-moz-transition: opacity .25s ease;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	pointer-events:none;
}

.clickable-photo:hover .overlay {opacity:1;}

.download  {  
	color:rgba(255,255,255,.85);
	font-size:24px;
	pointer-events:none;
	width:100%;
	height:100%;
	display:block;
	background:url(/sites/default/files/icon_download.png) no-repeat center center;
	}

.video-play  {  
	color:rgba(255,255,255,.85);
	font-size:24px;
	pointer-events:none;
	width:100%;
	height:100%;
	display:block;
	background:url(/sites/default/files/icon_play.png) no-repeat center center;
	}	


/* LANDING PAGE HERO AREA AND PHOTOS */
.landing-page-hero-row img {width:100%; height:auto;}

.hero-photo-overlay {background:url(/sites/default/files/hero_photo_overlay_edges.png) repeat-y; background-size: 100% auto; height:100%; width:100%; position:absolute; top:0; left:0;}

.hero-photo-title {
	position:relative; 
	color:#ebe63f; 
	font-size:18px; 
	background:url(/sites/default/files/overlay_dark_70.png); 
	margin:0 !important; 
	padding:12px 0; 
	width:100%; 
	text-transform:uppercase;
	}
	
.hero-photo-subheader {
	display:block; 
	color:#fff; 
	font-size:14px; 
	margin:0; 
	padding:5px 0 0;
	font-family: 'OpenSans', sans-serif !important;
	text-transform:none !important;
	font-weight:100 !important;
	line-height:1.2em !important;
	}


/* NEWS FEED and FAQ LIST OVER RIDES */
#block-aggregator-feed-3 ul, #block-aggregator-feed-3 li,
.business-wire ul, .business-wire li,
.view-faq ul, .view-faq li {margin-left:0 !important; padding-left:0 !important;}

/* RSS FEED AGGREGATOR OVERIDES */
.feed-source {
	display: none !important;
}



/* ONLINE NEWSSTAND BOOKCASE */
.bookcase .unit {min-height:240px; text-align:center;}
.bookcase .unit a {border:2px solid white; display:block; padding:4px 2px;}
.bookcase .unit a:hover, .bookcase .unit a:active {border:2px solid #3e8991;}



/* FAQ */
.faq-question-answer { border:1px solid #dddedf; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding:10px 0; margin-bottom:1em;}
.faq-question {font-weight:bold;}
.faq-answer {padding:20px 20px 0 20px;}
.faq-answer p:last-child {margin-bottom:0;}





/* VIDEO PLAYER */
.BCLcontainingBlock {padding-bottom:15px;}

/* Overlays */
.ui-widget-overlay {
	background: #000000/*{bgColorOverlay}*/ url(/sites/default/files/ui-bg_flat_0_000000_40x100.png)/*{bgImgUrlOverlay}*/ 0%/*{bgOverlayXPos}*/ 50%/*{bgOverlayYPos}*/ repeat-x/*{bgOverlayRepeat}*/;
	opacity: .9/*{opacityOverlay}*/;
	filter: Alpha(Opacity=90)/*{opacityFilterOverlay}*/;
	/*z-index:1000; NOT COVERING VIDEO PLAYLIST IN FIREFOX */
}
.ui-dialog {width:98% !important; background:#333 !important; border-width:0 !important;}

.ui-dialog-title {display:none;}

.ui-dialog-content:after {
  display: table;
  content: "";
  line-height: 0;
}
.ui-dialog-content:after {
  clear: both;
}

.ui-dialog-content #player-dialog-iframe {width:100% !important;}

body .ui-dialog .ui-dialog-titlebar, .upload-dialog.ui-dialog .ui-dialog-titlebar, .browse-dialog.ui-dialog .ui-dialog-titlebar {
    position: relative;
    cursor: move;
    height: 30px;
    background: none repeat scroll 0% 0% #333;
    border: 0px solid #999;
    white-space: nowrap;
    padding: 0px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none !important;
    background: #CF1E4A !important;
    font-weight: normal;
    color: #fff !important;
	outline: none !important;
}

.ui-state-default .ui-icon {
background-image: url(/sites/default/files/ui-icons_ffffff_256x240.png)/*{iconsDefault}*/;
}

.ui-button-icon-only .ui-icon {
	left: 50%;
	margin-left: -9px;
}
.ui-dialog-titlebar-close {outline:none !important;}









/* BOTTOM ADS */
#zone-bottomads-wrapper {border-top:1px solid #ddd; padding-top:48px; padding-bottom:30px;}
#block-block-14 {padding-bottom:20px;}

/* FOOTER STUFF */
footer {background:#eeeeee;}
#zone-footer-wrapper {background:#eeeeee;}






/* NEWSLETTER SIGN UP AREA */
.newsletter-sign-up-wrapper {overflow:hidden; color:#a0c3c5; font-size:.7em; line-height:1em; padding-top:18px; text-align:right; float:right;}
.newsletter-sign-up-wrapper .highlight {font-weight:bold; display:block; text-transform:uppercase; color:white;}
.newsletter-sign-up-wrapper .newsletter-sign-up-label {float:left; margin-right:10px; max-width:200px;}

.newsletter-sign-up-wrapper .sub_box,
.newsletter-sign-up-wrapper .sub_button {height:35px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border:none;}
.newsletter-sign-up-wrapper .sub_button:focus {outline-color:#fff !important; border:1px solid white !important;}

.newsletter-sign-up-wrapper .sub_box {background-color:#7aabb0; color:white; margin-right:4px; width:100px; text-align:center;}
.newsletter-sign-up-wrapper .sub_button {background:#ece441; color:black; text-shadow: none;}






/* FOOTER SITEMAP */
#footer-sitemap {display:none;} /* see normal */



#zone-postscript-wrapper  {background:#41888e;}

#zone-postscript-wrapper  .icons-wrapper  {text-align:left; overflow:hidden; float:none;}

#zone-pagebottom-wrapper  {background:#dddddd; font-size:11px; color:#666; padding-top:30px; padding-bottom:100px;}

#backtotop {
  background: url(/sites/default/files/back-to-top.png) no-repeat center center;
  height: 70px;
  width: 70px;
}





/* GRIDISM STYLES CONTROL COLUMNS WITHIN THE CONTENT AREA...*/

/*
 * Gridism
 * A simple, responsive, and handy CSS grid by @cobyism
 * https://github.com/cobyism/gridism
 */

/* Preserve some sanity */
.grid,
.unit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

li.unit {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }

/* Set up some rules to govern the grid */
.grid {
  display: block;
  clear: both;
  margin-left:-10px !important; /* pull left to avoid left gutter */
  list-style:none !important;
}

ul.grid {padding:0 !important;}
ul.grid li {list-style:none !important; float:left; padding:10px; display:inline-block; margin-left:0 !important;}

.grid .unit {
  float: left;
  padding: 10px !important;
}

/* This ensures the outer gutters are equal to the (doubled) inner gutters. */
.grid .unit:first-child { padding-left: 20px; }
.grid .unit:last-child { padding-right: 20px; }

/* Nested grids already have padding though, so let’s nuke it */
.unit .unit:first-child { padding-left: 0; }
.unit .unit:last-child { padding-right: 0; }
.unit .grid:first-child > .unit { padding-top: 0; }
.unit .grid:last-child > .unit { padding-bottom: 0; }

/* Let people nuke the gutters/padding completely in a couple of ways */
.no-gutters .unit,
.unit.no-gutters {
  padding: 0 !important;
}

/* Wrapping at a maximum width is optional */
.wrap .grid,
.grid.wrap {
  max-width: 978px;
  margin: 0 auto;
}

/* Width classes also have shorthand versions numbered as fractions
 * For example: for a grid unit 1/3 (one third) of the parent width,
 * simply apply class="w-1-3" to the element. */
.grid .whole,          .grid .w-1-1 { width: 100%; }
.grid .half,           .grid .w-1-2 { width: 50%; }
.grid .one-third,      .grid .w-1-3 { width: 33.3332%; }
.grid .two-thirds,     .grid .w-2-3 { width: 66.6665%; }
.grid .one-quarter,    .grid .w-1-4 { width: 25%; }
.grid .three-quarters, .grid .w-3-4 { width: 75%; }
.grid .one-fifth,      .grid .w-1-5 { width: 20%; }
.grid .two-fifths,     .grid .w-2-5 { width: 40%; }
.grid .three-fifths,   .grid .w-3-5 { width: 60%; }
.grid .four-fifths,    .grid .w-4-5 { width: 80%; }
.grid .golden-small,   .grid .w-g-s { width: 38.2716%; } /* Golden section: smaller piece */
.grid .golden-large,   .grid .w-g-l { width: 61.7283%; } /* Golden section: larger piece */

/* Clearfix after every .grid */
.grid {
  *zoom: 1;
}
.grid:before, .grid:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid:after {
  clear: both;
}

/* Utility classes */
.align-center { text-align: center; }
.align-left   { text-align: left; }
.align-right  { text-align: right; }
.pull-left    { float: left; }
.pull-right   { float: right; }

/* Responsive Stuff */
@media screen and (max-width: 568px) {
  /* Stack anything that isn’t full-width on smaller screens */
  .grid .unit {
    width: 100% !important;
    padding-left: 20px;
    padding-right: 20px;
	float:none;
  }
  .unit .grid .unit {
    padding-left: 0px;
    padding-right: 0px;
  }

  /* Sometimes, you just want to be different on small screens */
  .center-on-mobiles {
    text-align: center !important;
  }
  .hide-on-mobiles {
    display: none !important;
  }
}

/* Expand the wrap a bit further on larger screens */
@media screen and (min-width: 1180px) {
  .wider .grid {
    max-width: 1180px;
    margin: 0 auto;
  }
}

